com.sun.java.browser.dom

## Interface DOMAction

    public interface DOMAction

### Method Summary

Methods
`Object` `run(DOMAccessor accessor)` When an object implementing interface DOMAction is passed to DOMService.invokeAndWait() or DOMService.invokeLater(), run method is called in the DOM access dispatch thread.

### Method Detail

#### run

    Object run(DOMAccessor accessor)

When an object implementing interface DOMAction is passed to DOMService.invokeAndWait() or DOMService.invokeLater(), run method is called in the DOM access dispatch thread. accessor is used for the DOMAction to access the entry point of the browser's DOM, if necessary.

Parameters:
  `accessor` - DOMAccessor